<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8b2c73c1a0da6a6f6fa1de28ab9b14b6">
  <dict>
    <!--2023-02-11 10:06:45.000-->
    <string key="SMSCAddress">+491722270333</string>
    <!--2023-02-11 10:06:45.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2023-02-11 10:06:45.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:06:45.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:06:45.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 10:06:45.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:06:45.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:06:45.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:06:45.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-02-11 10:06:45.000-->
    <string key="virtualnet_operatorname">Otelo</string>
    <!--2023-02-11 10:06:45.000-->
    <string key="voicemail_carrier">otelo</string>
    <!--2023-02-11 10:06:45.000-->
    <string key="voicemail_number">5500</string>
    <!--2023-02-11 10:06:45.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
